/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "8"; */
"8.headerCell.title" = "Uygulama";

/* Class = "NSTableColumn"; headerCell.title = "Desktop"; ObjectID = "9"; */
"9.headerCell.title" = "Masaüstü";

/* Class = "NSTextFieldCell"; title = "Use this panel to assign apps to specific desktops"; ObjectID = "201"; */
"201.title" = "Uygulamaları belirli masaüstlerine atamak için bu paneli kullanın";

